Bug 1013052 - [abrt] tracker-0.16.2-1.fc19: g_list_prepend: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.16.2-1.fc19: g_list_prepend: Process /usr/libexec/tracker-mi...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
abrt_hash:cae95410b758e218dea593252fc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-27 13:20 EDT by Olivier Crête
Modified: 2015-02-17 12:22 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:22:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (54.18 KB, text/plain)
2013-09-27 13:20 EDT, Olivier Crête
no flags Details
File: cgroup (141 bytes, text/plain)
2013-09-27 13:20 EDT, Olivier Crête
no flags Details
File: core_backtrace (58.53 KB, text/plain)
2013-09-27 13:20 EDT, Olivier Crête
no flags Details
File: dso_list (5.31 KB, text/plain)
2013-09-27 13:20 EDT, Olivier Crête
no flags Details
File: environ (1.62 KB, text/plain)
2013-09-27 13:21 EDT, Olivier Crête
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-27 13:21 EDT, Olivier Crête
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-27 13:21 EDT, Olivier Crête
no flags Details
File: maps (31.85 KB, text/plain)
2013-09-27 13:21 EDT, Olivier Crête
no flags Details
File: open_fds (1.21 KB, text/plain)
2013-09-27 13:21 EDT, Olivier Crête
no flags Details
File: proc_pid_status (962 bytes, text/plain)
2013-09-27 13:21 EDT, Olivier Crête
no flags Details
File: var_log_messages (15.79 KB, text/plain)
2013-09-27 13:21 EDT, Olivier Crête
no flags Details

  None (edit)
Description Olivier Crête 2013-09-27 13:20:46 EDT
Version-Release number of selected component:
tracker-0.16.2-1.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: g_list_prepend
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.10.11-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            500

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 g_list_prepend at glist.c:287
 #1 miner_files_process_file at tracker-miner-files.c:2421
 #2 tracker_marshal_BOOLEAN__OBJECT_OBJECT_OBJECT at ../../src/libtracker-miner/tracker-marshal.c:534
 #7 do_process_file at tracker-miner-fs.c:1120
 #8 item_add_or_update at tracker-miner-fs.c:1321
 #9 item_queue_handlers_cb at tracker-miner-fs.c:2296

Potential duplicate: bug 888921
Comment 1 Olivier Crête 2013-09-27 13:20:49 EDT
Created attachment 804067 [details]
File: backtrace
Comment 2 Olivier Crête 2013-09-27 13:20:53 EDT
Created attachment 804068 [details]
File: cgroup
Comment 3 Olivier Crête 2013-09-27 13:20:56 EDT
Created attachment 804069 [details]
File: core_backtrace
Comment 4 Olivier Crête 2013-09-27 13:20:59 EDT
Created attachment 804070 [details]
File: dso_list
Comment 5 Olivier Crête 2013-09-27 13:21:01 EDT
Created attachment 804071 [details]
File: environ
Comment 6 Olivier Crête 2013-09-27 13:21:04 EDT
Created attachment 804072 [details]
File: exploitable
Comment 7 Olivier Crête 2013-09-27 13:21:07 EDT
Created attachment 804073 [details]
File: limits
Comment 8 Olivier Crête 2013-09-27 13:21:09 EDT
Created attachment 804074 [details]
File: maps
Comment 9 Olivier Crête 2013-09-27 13:21:12 EDT
Created attachment 804075 [details]
File: open_fds
Comment 10 Olivier Crête 2013-09-27 13:21:14 EDT
Created attachment 804076 [details]
File: proc_pid_status
Comment 11 Olivier Crête 2013-09-27 13:21:17 EDT
Created attachment 804077 [details]
File: var_log_messages
Comment 12 Fedora Admin XMLRPC Client 2014-07-26 13:11:42 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora Admin XMLRPC Client 2014-07-27 02:33:37 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora End Of Life 2015-01-09 15:00:34 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-02-17 12:22:51 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.